--- title: "DELETE | Close a remote session" slug: "api-del-terminate-remote-session" updated: 2026-11-03T14:48:01Z published: 2026-11-03T14:48:01Z canonical: "docs.senhasegura.io/api-del-terminate-remote-session" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.senhasegura.io/llms.txt > Use this file to discover all available pages before exploring further. # DELETE | Close a remote session Closes a remote session of **PAM Core** using the session ID. ## Requirements - Authorization with read and write access permission to **PAM Core**. - Remote sessions started in **PAM Core**. ## Request ``` DELETE /api/session/drop/{{session_id}} ``` ## Request parameters | Field | Type | Required | Description | | --- | --- | --- | --- | | `session_id` | String | Yes | Unique hash generated by the **Segura™ Platform** to exclusively identify a specific session. | ## Request example ``` DELETE {{url}}/api/session/drop/{{session_id}} ``` ## Response ``` { "code": 200, "response": { "status": 200, "message": "Session dropped successfully", "error": false, "error_code": 0, "detail": "", "mensagem": "Sessão encerrada com sucesso", "erro": false, "cod_erro": 0 }, "tenant": "Segura" } ``` ## Common errors | HTTP code | Error | Message | Possible cause | Solution | | --- | --- | --- | --- | --- | | 404 | Not Found | "Resource sub not found" | The URL or requested resource is incorrect. | Check the URL and resend the request. | | 500 | Internal Server Error | "Unexpected error." | The error is on the **Segura™ Platform** server. | Contact the support team for more information. | | - | Authorization Error | "You are not authorized to access this resource" | You do not have authorization to access this resource. | Ask the administrator to review your access permission to **PAM Core** resources in **A2A.** | | - | Session Drop Error | "An error occurred while dropping session" | An error occurred during session closure. | Check the `session_id` and resend the request. | | - | Client authentication failed | "Client authentication failed" | Authentication failure of your application with the **Segura™ Platform** server. | Check authentication parameters such as `Access Token`, `Client ID`, and `Client secret` and request a new access token. | | - | No route matched with those values | "No route matched with those values" | Missing authorization header in the API request. | Request a new access token. | | - | Request timed out | "Request timed out" | The request time has expired. | Check connectivity between the request origin and the **Segura™ Platform** server. |